<!DOCTYPE html>
<html th:replace="~{fragments/page :: layout(~{::title}, ~{::section})}" xmlns:th="https://www.thymeleaf.org">

<head>

    <title>Create</title>
</head>

<body>
    <section>
        <form action="#" th:action="@{/user/createUser}" th:object="${user}" method="post">
            <label for="name">Name</label>
            <input type="text" th:field="*{name}" id="name" placeholder="Name">
            <span th:if="${#fields.hasErrors('name')}" th:errors="*{name}">
            </span>
            <input type="submit" value="Update User">
        </form>
    </section>

</body>

</html>